PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
DELL / PRODUCT DOSSIER
DELL 210-19702-3NBD
DELL PowerConnect 5424 Gözetilmiş L2 Black Διακόπτης
SKU: 210-19702-3NBD
DELL PowerConnect 5424 Gözetilmiş L2 Black Διακόπτης — Διακόπτης Τεχνικές προδιαγραφές.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
DELL PowerConnect 5424 Gözetilmiş L2 Black Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Δικτυακή διεπαφή
Gigabit Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Σύνδεση τροφοδοσίας
Αριθμός θυρών SFP-SFP
4
Ασφάλεια στατικών θυρών
Ναι
Πρωτόκολλο σύνδεσης δεδομένων
Ethernet
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 45 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 113 °F
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Υποστήριξη multicast
Ναι
Υποστήριξη SSH SSL
Ναι
Μέθοδος επαλήθευσης
RADIUS, TACACS+
Πρωτόκολλα διαχείρισης
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
®